/* Add your custom CSS here. */

/* =Global Elements and Typography
-------------------------------------------------------------- */

body, input, textarea {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.625;
}

/* Headings */
h1, h2, h3, h4{
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
        color: #008c44;
	font-weight: normal;
}

#container {
    background: #ddd;
}

/*
.widget .themeblvd-mini-post-list h4 {
        color: #f00;
}
*/

#featured,
#main,
#featured_below,
#tomtom {
	padding:0px;
}
#featured,
#bottom {
	padding-bottom: 0;
}

/* Primary Navigation */
#access {
    background-color: #008c44;    
    border: 0px;
    margin-bottom: 5px;
}

#access li a {
	color: #fff;
	background-color: #008c44;
	display: block;
	font-weight: bold;
	line-height: 30px;
	padding: 0 22px;
	text-decoration: none;
}


#access li a:hover {
	background-color: #006600;
}

/* ***** */

/* =Layout Boxes
----------------------------------------------- */

.article-wrap,
.fixed-sidebar .widget,
#respond,
.element-content,
.element-post_grid,
.element-post_list,
#content .element-columns,
#content .element-post_grid_deder,
#content .element-post_list_slider,
#content .element-slider-standard,
#content .element-slogan,
#content .element-tweet,
#featured_below .element-columns,
#featured_below .element-post_grid_slider,
#featured_below .element-post_list_slider,
#featured_below .element-slider-standard,
#featured_below .element-slogan,
#featured_below .element-tweet,
#comments li {
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0 0 20px 0;
	padding: 10px 0 0 0; /* 10px to show background shadow on top */
	position: relative;
}

.article-wrap,
.element-content,
.element-post_grid,
.element-post_list,
#content .element-columns,
#content .element-post_grid_slider,
#content .element-post_list_slider,
#content .element-slider-standard,
#content .element-slogan,
#content .element-tweet,
#featured_below .element-columns,
#featured_below .element-post_grid_slider,
#featured_below .element-post_list_slider,
#featured_below .element-slider-standard,
#featured_below .element-slogan,
#featured_below .element-tweet,
#comments li {
	background-image: none;
	padding-top: 0px;
}

.fixed-sidebar .widget {
	background-image: none;
}
article,
#respond,
.fixed-sidebar .widget .widget-inner,
.element-content .element-inner,
.element-post_grid .element-inner,
.element-post_list .element-inner,
#content .element-columns .element-inner,
#content .element-post_grid_slider .element-inner,
#content .element-post_list_slider .element-inner,
#content .element-slider-standard .element-inner,
#content .element-slogan .element-inner,
#content .element-tweet .element-inner,
#featured_below .element-columns .element-inner,
#featured_below .element-post_grid_slider .element-inner,
#featured_below .element-post_list_slider .element-inner,
#featured_below .element-slider-standard .element-inner,
#featured_below .element-slogan .element-inner,
#featured_below .element-tweet .element-inner,
#comments .comment-body {
	background-color: #fff;
	border: 0px solid #d1d1d1;
	color: #666666;
}

#featured_below .element-inner-wrap
{
    margin: -20px;
}

.slide-description {
//    background-color: #f0f;
}

.slide-description span{
//    background-color: #ff0;
}

.slide-description span p{
//    background-color: #ff0;
}

.slide-description-text {
    font-size: 1.5em;
    line-height: 1.2em;
}

#featured .media-full .slide-description span,
#content .media-full .slide-description span,
#featured_below .media-full .slide-description span {
	background-color: rgba(255,255,255,0.85);
	color: #444444;
}

#top {
    max-width: 960px;
    margin: auto;    
    padding-left:  0px;
    padding-right: 0px;
    border-right: 1px solid #d1d1d1;
    border-left:  1px solid #d1d1d1;
    box-shadow:            0px 10px 20px #c3c3c3;
    -moz-box-shadow:       0px 10px 20px #c3c3c3;
    -webkit-box-shadow:    0px 10px 20px #c3c3c3;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#c3c3c3')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#c3c3c3');
}

#main,
#featured_below {
    background: #fff; 
    border: 0;
    border-right: 1px solid #d1d1d1;
    border-left:  1px solid #d1d1d1;
    //border-bottom: 1px solid #d1d1d1;
    
    max-width: 960px;
    padding: 0px;
    margin: auto;
//    box-shadow:            0px 10px 20px #c3c3c3;
//   -moz-box-shadow:       0px 10px 20px #c3c3c3;
//    -webkit-box-shadow:    0px 10px 20px #c3c3c3;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#c3c3c3')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#c3c3c3');
}




#featured {
    background: #fff;
    border-top: 0px solid #d1d1d1;
    position: relative;
    margin: auto;
    max-width: 960px;
//    box-shadow:            0px 0px 20px #c3c3c3;
//    -moz-box-shadow:       0px 0px 20px #c3c3c3;
//    -webkit-box-shadow:    0px 0px 20px #c3c3c3;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#c3c3c3')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#c3c3c3');

}


/* Slidebars */
.fixed-sidebar {
    padding: 0 0 0 10px;
    border-left: 1px solid #d1d1d1;
}

/* headings for the widget areas */
.element h3.widget-title,
.fixed-sidebar h3.widget-title {
    font-size: 2.0em;
    margin-bottom: 0.4em;    
}


.element .mini-post-list-content,
.fixed-sidebar .mini-post-list-content {
    padding-top: 0.1em;
}

.element h4 a,
.fixed-sidebar h4 a{
    font-size:   1.25em;
    line-height: 1.25em;
}

.element h4 a,
.fixed-sidebar h4 a:hover {
    font-size:   1.25em;
    line-height: 1.25em;
}

.fixed-sidebar p {
    font-size: 1.0em;
}

.fixed-sidebar h2 {
    margin-bottom:    0.5em;
}

/* The main column */
#content {
    background: #fff;
}


/* * */

#bottom,
#bottom .copyright span {
//	background: #008c44;
	background: #eee;
}

#bottom .copyright p,
#bottom .footer_content h3,
#bottom .footer_content p
{
    color: #666;
}

#bottom .footer_content h3
{
    font-size: 1.3em;
    padding: 0;
    margin: 10px 0 5px 0;
}

.footer_content
{
   margin: 0 10px 0 10px;
   padding: 0;
}

#themeblvd_mini_post_list_widget-3
{
    margin: -36px 0 -26px -15px;
    max-width: 420px;
    background-color: #f00;
}

/* Column Widget Area */
.column .widget {
//	margin: 0 0 2em 0;
	margin: 0px;
}

/* Fixed Sidebar */


.fixed-sidebar .widget .widget-inner {
    padding: 0;

}


.standard-slider-wrapper .slider-inner 
{
    border: 1px solid #d1d1d1;
}


/* * * */
#branding .header-addon {
	margin: -13px 0 0 0;
//	position: absolute;
	top: 30%;
	right: 35px;
}

/* three columns */

.double_sidebar_left #content, 
.double_sidebar_right #content       { width:46.25%; }

.double_sidebar_left .right-sidebar, 
.double_sidebar_right .left-sidebar  { width:29.00%; }

.double_sidebar_left .left-sidebar, 
.double_sidebar_right .right-sidebar { width:16.00%; }

/* two column */
.sidebar_right #content              { width:60%; }
.sidebar_right .right-sidebar        { width:33%;}


@media (max-width: 480px) {
    #themeblvd_mini_post_list_widget-3 {
	margin: 0px;
    }

    .slider-fallback {
        margin: 10px;
    }

    #featured_below .element-inner-wrap
    {
	background-color: #fff;
	margin: 0px;
    }

    .fixed-sidebar {
	background: #fff;
	padding: 0;
    }

    .fixed-sidebar .widget-inner{
	margin: 0 5px 0 5px;
    }

    #branding #header_content {
	padding-bottom: 13px;
    }

    #branding .header-addon,
    #branding .header-addon img{
	width: 0px;
	height: 0px;
    }

    #branding .header_logo_image, 
    #branding .header_logo_image img, 
    #branding .header_logo_image a{
	padding: 0px;
	margin: 0px;
    }

    #access a{
	margin-top: 0px;
	border-bottom: 1px solid #b0b0b0;
    }
}

.widget_recent_entries li{
    color: #fff;
    border-bottom: 0px;
}

.widget_recent_entries ul li a {
    color: #fff;
    text-decoration: none;
    border-bottom: 0px;
}

.widget ul.tweets li.tweet .tweet-text,
.widget ul.tweets li.tweet .tweet-text a {
    font-size: 0.8em;
}

.widget_archive ul li {
    color: #fff;
    text-decoration: none;

}

.widget_archive ul li a {
    color: #fff;
    text-decoration: none;
    border-bottom: 0px solid #fff;
}

.widget_archive ul li a:hover {
    color: #fff;
    text-decoration: underline;
}

#bottom .footer_content a {
    color: #666;
}


#sidebar_layout article {
    padding: 0 10px 0 20px;
}

h1.entry-title {
    font-size: 2.5em;
    color: #008c44;
    padding: 10px 0 0 10px;
    background-color: #fff;
}

.featured-content {
    background-color: #fff;
    margin: 0;
 //   height: 56px;
}

.article-wrap article {
	border-bottom-width: 0px;
}

article h1 {
    margin-bottom: 0.4em;
}

article h2 {
    margin-bottom: 0.2em;
}

article h3 {
    font-size: 1.2em;
    margin-bottom: 0.2em;
}

article h4 {
    font-weight: normal;
    margin-bottom: 0.0em;
}

/* menu */
#access .sf-menu li:hover ul,
#access .sf-menu li.sfHover ul { 
	top: 30px;
}


#access li a > .sf-sub-indicator {
	top: 10px;
}
#access li li a > .sf-sub-indicator {
	top: 11px;
}


/* featured post title */

.featured-post-title a {
    font-size: 1em;
}

/* mission */

#mission {
    width: 95%;
    padding: 10px;
    background-color: #f0f0f0;
    color: #666666;
}

/* slides */

#featured .media-full .slide-title span,
#content .media-full .slide-title span,
#featured_below .media-full .slide-title span {
	font-size: 1.6em;
}
#featured .media-full .slide-description span,
#content .media-full .slide-description span,
#featured_below .media-full .slide-description span {
	font-size: 0.9em;
}



#bottom .footer_content a:hover {
    color: #04b55f;
}


